lang.hotpotato_record.title = Results saved!
lang.hotpotato_record.name = Quiz name: 
lang.hotpotato_record.filename = Quiz file name: 
lang.hotpotato_record.time_submit = Time submitted: 
lang.hotpotato_record.score = Score: 
lang.hotpotato_record.elapsed = Elapsed time: 
lang.hotpotato_record.note = You can view a history of your results for this quiz by clicking on the <b>Info</b> button while reading the messge containing the quiz.
lang.hotpotato_record.close = Click here to close 
lang.hotpotato_record.close_help = To close this window 
 

